let
  secrets = import ../modules/secrets.nix;
in {
  services = {
    owncast = {
      enable = true;
      port = 8060;
      rtmp-port = 1945;
      listen = "0.0.0.0";
    };
    nginx.virtualHosts."live.${secrets.jimDomain}" =  {
      enableACME = true;
      forceSSL = true;
      locations."/" = {
        proxyPass = "http://127.0.0.1:8060";
        proxyWebsockets = true;
      };
    };
  };
}
