{pkgs, ...}: {
  users.users = {
    jimbo = let
      secrets = import ../modules/secrets.nix;
    in {
      description = "Jimbo";
      hashedPassword = secrets.jimboAccPass;
      isNormalUser = true;
      openssh.authorizedKeys.keys = secrets.jimKeys;
      extraGroups = [
        "wheel"
        "audio"
        "video"
        "input"
        "disk"
        "dialout"
        "networkmanager"
        "rtkit"
        "kvm"
        "libvirtd"
        "qemu-libvirtd"
        "docker"
	"nginx"
        "nfsShare"
      ];
      uid = 1000;
      shell = pkgs.zsh;
    };
  };
}
